Subject: Fwd: Attendance Report for July 2018
From: Asfaque Ahmad <[email-masked]>
To: surender <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, [email-masked]
Date: Tue, 4 Sep 2018 10:28:38 +0530 (IST)

Hi 
There are some correction that is to be made towards the working days calculations. 
There was only one day off on 22nd August, 2018 ( Wednesday ). Apart from this there was no unscheduled or scheduled leaves/Offs. 
Also, I joined on 20th of August, that makes 11 working days in the month of August. 
For the Late Arrivals / Early Departure days, I'm not 100 % sure but there must be only 2 ( or not exceeding 3 ) such days. 
I would like to see the reports of the date which has been send to me regarding the working days calculations. 

From: "surender" <[email-masked]> 
To: "Asfaque Ahmad" <[email-masked]> 
Cc: "surender" <[email-masked]> 
Sent: Monday, September 3, 2018 7:42:19 PM 
Subject: Attendance Report for July 2018 

Dear Asfaque Ahmad, 

As we are now working towards preparing Payroll and Stipend payments for the month of August 2018, we are sending you your working day calculations from our un-finalised calculations. Please see the details below, and if you notice any in-accuracy please reply to us no later than 4th Sept 2018. After 4th of Sept, no corrections or queries will be accepted. 

Number of Working days: 10 

Number of unscheduled off: 0 

Leaves/Offs: 2 

Late Arrival / Early Departure days: 5 

You should get back to us immediately with any correction requests by emailing all of the following: [email-masked] 
[email-masked] 
[email-masked] 

And CC your Team Leader. 

The above information is confidential and strictly for internal purpose. 

Payroll Department